@charset "utf-8";
/* CSS Document */
 
body{ background: #eee9e5;} 
/*头部样式*/
.gp-header{width:100%; transition: all 0.3s ease-in-out;
background-color:rgba(0,0,0,0.7);
background: -webkit-linear-gradient(top, rgba(0,0,0,0.7), rgba(0,0,0,0)); /* Safari 5.1 - 6.0 */
background: -o-linear-gradient(bottom, rgba(0,0,0,0.7), rgba(0,0,0,0)); /* Opera 11.1 - 12.0 */
background: -moz-linear-gradient(bottom,rgba(0,0,0,0.7), rgba(0,0,0,0)); /* Firefox 3.6 - 15 */
background: linear-gradient(to bottom, rgba(0,0,0,0.7) , rgba(0,0,0,0)); /* 标准的语法 */
position: absolute;top: 0;z-index: 9;
padding-bottom: 50px;
}
.gp-header .gp-container{ position: relative; }
.logo{max-width: 395px; height:auto; position: relative;z-index: 1;transition: all 0.3s ease;float: left;overflow: hidden;padding: 23px 0;}

.gp-topNav{ height: 60px; background: rgba(14,65,140,0.4); border-top: #0e418c 8px solid; }
.gp-topNav a{ color: #c9cfd6;  margin: 0 20px;display: inline-block;vertical-align: middle;}
.gp-topNav .gp-fl,.gp-topNav .gp-fr{ display: table; height: 60px;}
.gp-topNav .topNavFl,.gp-topNav .topNavFr{ display: table-cell;vertical-align: middle; height: 60px;}
.gp-topNav .topNavFl i{ display: inline-block; vertical-align: middle; margin-right: 10px;}
.gp-topNav .topNavFr a{ color: #ae0b2a; font-family: Arial; font-size: 16px; }
.gp-topNav .icon1{ width: 32px; height: 32px;display: inline-block; background: url(../images/icon1.png) no-repeat center #ae0b2a;border-radius: 50%; }
.gp-topNav .icon2{ width: 32px; height: 32px;display: inline-block; background: url(../images/icon2.png) no-repeat center #ae0b2a;border-radius: 50%; }
.gp-topNav a:hover { color: #fff; }


.nav{ margin-left: 500px;padding-top: 32px;}
.nav ul li{ float:left;height: 58px;transition: all 0.3s ease;position: relative;}
.nav ul > li{ position: relative; width: 12.5%;}
.nav ul > li:before{content: '';background-color: #fff;position: absolute;left: 50%;bottom: 0;width: 0;height: 0;transition: all 0.35s ease-in-out;}
.nav ul > li.on:before{width: 100%;height: 2px;left: 0}
.nav ul li > a{padding:0;text-align:center;line-height:60px;height: 60px;  color:#fff; font-weight: bold; display: block;transition: all 0.3s ease;}
.nav ul li.on > a,.nav ul li:hover > a{ }
.nav ul li.on .subNav{display: block; }
.nav-wrapper > div{position: relative;}
.headerFix-menu{position: absolute;right: -30px;top: 3px;cursor: pointer;display: none;}
.headerFix-menu i{color:#fff;font-size: 30px;}
.headerFix-close{float: right;height: 40px;line-height: 40px;margin-left: 10px;cursor: pointer;display: none;}
.headerFix-close i{color:#ccd2de;font-size: 24px;}
.subNav{width:140px;background:rgba(10, 82, 167,0.8); position: absolute;left:0;top:60px;display: none;/*! text-align: center; */z-index: 9;}
.subNav dd {}
.subNav a{color:#fff;padding:12px 10px; font-size: 16px; line-height: 24px; display: block;text-align:center;}
.subNav a:hover{background-color:#0e418c;}

.gp-header.current{ position: fixed; top: 0; box-shadow: 0 0 6px 0 #333;z-index: 99;background:#0a52a7;padding-bottom: 0;}
.gp-header.current .gp-topNav{ display: none; }
.gp-header.current .gp-search{ display: none;} 
.gp-header.current .nav{margin-left: 318px;padding-top: 3px;}
.gp-header.current .logo{ max-width: 270px;padding: 10px 0;}
.gp-header.current .nav ul > li{}

.gp-header.current .nav ul li a{ }
.gp-header.current .subNav{top:60px;}
.gp-header.current .headerFix-menu{display: block;}
.zoomIn  {
  -webkit-animation-name: zoomIn ;
  animation-name: zoomIn ;
  animation-duration: 0.5s; 
  -webkit-animation-duration: 0.5s;

  animation-timing-function: ease-in-out; 
  -webkit-animation-timing-function: ease-in-out;   

  visibility: visible !important; 
  display: block;
}

@-webkit-keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}

@keyframes zoomIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
  }

  50% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp ;
  animation-name: fadeInUp ;
  animation-duration: 0.5s; 
  -webkit-animation-duration: 0.5s;

  animation-timing-function: ease-in-out; 
  -webkit-animation-timing-function: ease-in-out;   

  visibility: visible !important; 
  display: block;
}

/*1.默认展开的搜索*/
.gp-search{}
.gp-ser{width:100%; height:38px; z-index:9999994; margin:0 auto;position: relative;}
.gp-search input,.gp-search button{position:absolute; height: 38px;line-height:38px; border:none; background:none; top:0px;overflow: hidden; }
.gp-search input.notxt{color:#cacaca; width:79%;left: 0;padding-left: 20%;}
.gp-search .notxt1 {position: absolute;width: 15%;left:0;cursor:pointer; background: url(../images/ser.png) no-repeat center; }
 

/*4.搜索按钮全屏展开*/
#gp-serBtn4{position: relative;z-index: 801; width: 32px;height: 32px;background: url(../images/ser.png) no-repeat center #ae0b2a;border-radius: 50%;}
.gp-search4{height: 0;border:none;width: 100%;overflow: hidden;position: fixed;top: 50%;z-index: 802;left: 0;}
.gp-search4 .gp-ser{max-width: 800px;}
.gp-search4 input,.gp-search4 button{height: 40px;line-break: 40px;}
.gp-search4 .gp-ser{height: 40px;border: 1px solid #ccc;margin-top: 20px;}
.gp-search4 .notxt1{background-color: #C7000A;color:#fff}
.gp-search4 .gp-ser{display: none;border:none;background: #fff;}
.gp-search4.active .gp-ser{display: block;}
.gp-search4.active{height: 80px;}
.searchActive .gp-overlay{top: 0;}
@media screen and (max-width:998px) {
  .gp-search4 .gp-ser{width: 80%;}
  .gp-search4 input,.gp-search4 button{box-sizing: border-box;}
  .gp-search4 input.notxt{width: 100%;padding-right: 90px;}
  .gp-search4 .notxt1{width: 85px;}
}






.goTop {position: absolute;bottom: 0;left: 50%;z-index: 9999999;color: #fff;margin-left: -20px;transition: none;background-color:rgba(0,0,0,0.2);width: 40px;height: 40px;line-height: 50px;text-align: center;display: block;}
.goTop:hover{color:#fff;background-color:#0a9f7a;}
.goTop i{font-size: 32px;}
/*手机端导航*/
.mobile{width:100%;position:absolute;height: auto;display: none;top:24px;left: 0;z-index: 99991;}
.mobile-search-btn{float: right;margin-right: 15px;cursor: pointer;}
.mobile-search-btn i{color:#fff;font-size: 20px;}
.mobile-inner-header{width:100%;height: auto;position: absolute;top: 0;left: 0px;z-index: 50}
    .mobile-inner-header-icon{
  color: #ffffff; height: 40px;font-size:25px;text-align: center;
  float:right;width: 40px;position: relative;
  -webkit-transition: background 0.5s;
  -moz-transition: background 0.5s;
  -o-transition: background 0.5s;
  transition: background 0.5s;
}
.mobile-inner-header-icon:hover{
  opacity:0.8;
  cursor: pointer;
}
.mobile-inner-header-icon span{
  position: absolute; left: calc((100% - 25px) / 2);
  top: calc((100% - 1px) / 2);  width: 25px;  height: 4px;  background-color: rgba(255,255,255,1);}
.mobile-inner-header-icon{color: #fff; height: 6px;float:right;width: 35px;position: relative; cursor: pointer;text-align: right;margin-right: 8px;text-align: center;line-height: 30px;font-size: 30px;/*! margin-top: 18px; */} 
.mobile-inner-header-icon-out i{font-size: 22px;position: absolute;right: 0;top: 0}      
.mobile-inner-header-icon-click i{display: none;}
.mobile-inner-header-icon-out span{width: 25px;height:4px;display: block; border-radius: 5px;}
.mobile-inner-header-icon-out span:nth-child(1){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
    }       
.mobile-inner-header-icon-out span:nth-child(2){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
    }
.mobile-inner-header-icon-out span:nth-child(2){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outthird;
    }
.mobile-inner-header-icon span:nth-child(1){transform: translateY(4px) rotate(0deg);}
.mobile-inner-header-icon span:nth-child(2){transform: translateY(-4px) rotate(0deg);}
.mobile-inner-header-icon span:nth-child(3){transform: translateY(-4px) rotate(0deg);}
.mobile-inner-header-icon-click span:nth-child(1){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickfirst;}     
.mobile-inner-header-icon-click span:nth-child(2){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clicksecond;}
.mobile-inner-header-icon-click span:nth-child(3){animation-duration: 0.5s; animation-fill-mode: both;animation-name: clickthird;}
@keyframes clickfirst {
  0% {
      transform: translateY(4px) rotate(0deg);
      
  }

  100% {
    transform: translateY(0) rotate(45deg);
  }
}   

@keyframes clicksecond {
  0% {
      transform: translateY(-4px) rotate(0deg);
  }

  100% {
    transform: translateY(0) rotate(-45deg);
  }
} 

@keyframes clickthird {
    0% {
     opacity: 0
  }

  100% {
   opacity: 0
  }
}   
.mobile-inner-header-icon-out span:nth-child(1){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outfirst;
    }       
.mobile-inner-header-icon-out span:nth-child(2){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outsecond;
    }
.mobile-inner-header-icon-out span:nth-child(3){
    animation-duration: 0.5s;
    animation-fill-mode: both;
    animation-name: outthird;
    }
@keyframes outfirst {
  0% {
    transform: translateY(0) rotate(-45deg);
  }

  100% {
    transform: translateY(-4px) rotate(0deg);
  }
}   



@keyframes outsecond {
  0% {
    transform: translateY(0) rotate(45deg);
  }

  100% {
    transform: translateY(4px) rotate(0deg);
  }
}
@keyframes outthird {
  0% {
    transform: translateY(0) rotate(90deg);
  }

  100% {
    transform: translateY(12px) rotate(0deg);
  }
}

.mobile-inner-nav{ width: 100%;text-align: center;opacity: 0;transform: scale(0.8);width: 0;transition: left 0.3s ease-in-out;height:0;background-color:rgba(10,82,167,0.95); }
.mobile-inner-nav a{display: inline-block;line-height: 50px;
    text-decoration: none;  width: 100%;font-size: 1.6rem; 
     border-bottom: solid 1px #2068bd;
    -webkit-transition: all 0.5s;   -moz-transition: all 0.5s;color:#fff;
    -o-transition: all 0.5s;    transition: all 0.5s; 
text-align: left;
padding: 0 20px;
}
.mobile-inner-nav li:first-child a{border-top:1px solid rgba(255,255,255,0.2);}
.mobile-inner-nav li{position: relative;}
.mobile-inner-nav li.on{background-color: #216bc3;}
.mobile-inner-nav li.on a{ color: #fff;}
.mobile-inner-nav li .icon-fanhui{ background: url(/images/jia.png) no-repeat center; }
.mobile-inner-nav li .icon-fanhui-copy{background: url(/images/jian.png) no-repeat center; }
.mobile-inner-nav li strong{color:#2c4780;position: absolute;right:5px;top:0;font-size: 1.4rem;cursor: pointer;width: 40px;height: 45px;text-align: center;line-height: 40px;-webkit-transition: all 0.5s;   -moz-transition: all 0.5s;
    -o-transition: all 0.5s;    transition: all 0.5s;line-height: 50px; }
.mobile-inner-nav a{-webkit-animation-duration: 0.5s;animation-duration: 0.5s;-webkit-animation-fill-mode: both;animation-fill-mode: both;-webkit-animation-name: returnToNormal;animation-name: returnToNormal;}
@-webkit-keyframes returnToNormal {
      from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
      }

      to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
      }
    }

    @keyframes returnToNormal {
      from {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
      }

      to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
      }
    }


.mobile_subNav{display: none;background: #216bc3;}
.mobile-inner-nav dd a{height: 40px;line-height: 40px;border-bottom: solid 1px rgba(255,255,255,0.1);font-size: 1.5rem;}
.mobile-inner-nav dd a:hover{background-color: #19977a;}

.mobile_search input.notxt{background: none;} 
.mobile_search{clear: both;position: absolute;height: 40px;overflow: hidden;left: 0;top: 58px;width: 100%;z-index: 99993;display: block;}
.mobile_search .search{ overflow:hidden;height: 37px;position:relative;border-bottom: #2068bd 2px solid;} 
.mobile_search input.notxt{width: 84%;color:#566c99;border:none;padding: 0 20px;height: 38px;box-sizing: border-box;font-size: 2.2rem; float: left;}
.mobile_search input.notxt1{width: 40px;right:10px;background:url(../images/ser.png) no-repeat center;border:none;height: 37px;left: auto;/*! right: 0; */float: right;}.mobile-links{width: auto;margin:0 20px 10px;overflow: hidden;padding:10px 0 0;opacity: 0.6;font-size: 14px;}
.mobile-links span{float:left;padding:0 15px;}
.mobile-links span a{border:none;line-height: 25px;padding:4px 0;font-size: 14px;}
.nav-open .mobile-inner-nav{width: 100%;display: block;position: fixed;left: 0px;top: 0;box-shadow: 0 2px 5px rgba(0,0,0,0.2);opacity: 1;
  transform: scale(1);height: 100%;box-sizing: border-box;overflow-y: auto;overflow-x: hidden;z-index: 10;padding: 50px 0 20px;
  transition: all 0.3s ease;}
 
/*footer*/
 
.wrap_footer{background:url(../images/footerbg.jpg) no-repeat center top; background-size: cover; overflow: hidden;position: relative;}
.footer { position: relative; padding: 46px 0;}
.footer > .gp-fl{ width: 30%; }
.footer > .gp-fm{ width: 32%; float: left;}
.footer > .gp-fr{ width: 25%;}
.link h2{ padding-bottom: 28px; }
.link{  }
.link a{ display: block; padding: 5px 0 5px 13px; position:relative; transition: all 0.2s ease;}
.link a:before{ content:""; display: block; width: 6px; height: 6px; background: #fff; position: absolute; left: 0; top: 13px; border-radius: 50%;}
.link a:hover{ text-decoration: underline; color: #fff; padding-left: 20px;}
.list6{overflow: hidden;}
.list6 li a{ display: block; overflow: hidden; text-align: center; }
.list6 li a:hover .listText{ text-decoration: underline; }
.list6 .icon{ display: block; width: 46px; height: 46px; border-radius:50%; margin: 0 auto 10px auto; }
.list6 .icon5{ background: url(../images/icon5.png) no-repeat center #045cc8; }
.list6 .icon6{ background: url(../images/icon6.png) no-repeat center #045cc8; }
.list6 .icon7{ background: url(../images/icon7.png) no-repeat center #045cc8; }
.f-logo{ border-top: #5675b2 1px solid; overflow: hidden; margin: 15px;padding-top: 15px; }
.f-logo a{ display: block; text-align: center;}
.address {margin-top: 15px;overflow: hidden;}
.address p{ padding: 4px 0; line-height: 20px;} 
.wechat{ display: block; width: 48px;height: 48px;background: url(../images/weixin.png) no-repeat center rgba(255,255,255,0.2); border:#fff 1px solid; }
.code{position: relative;width: 48px;}
.code span{width: 98px;display: none;left: 53px;margin-left: 0;position: absolute;height: 98px;top: -28px;}
.copyRight{ background: #032360; padding: 21px 0; text-align: center; }
.copyRight p{ color: #8d94aa; }


@media screen  and (max-width:1440px) {
      .gp-container{ width: 1200px; }
      .nav{ margin-left: 440px; }
      
     
}

@media screen  and (max-width:1300px) {
      .gp-container{ width: auto; margin-left:30px !important; margin-right:30px !important; }
      .logo{ padding: 20px 0; }
}

@media screen  and (max-width:1200px) {
       .gp-header.current{ display: block; }
       .gp-topNav,.nav{ display: none; } 
       .mobile{ display: block; }
       .gp-header{ background: #0e418c; position: static; padding-bottom: 0;}
       
}

@media screen and (max-width: 992px) {
       .gp-container{ width: auto; margin-left:15px !important; margin-right:15px !important; }
       .gp-header{ }
       .gp-topNav{ background: #008058; }
       .footer > .gp-fl{ width: 60%; float: none; margin: 0 auto;} 
       .footer > .gp-fm{ width: 60%; float: none; margin: 20px auto; }
       .footer > .gp-fr{ width: 60%; float: none; clear: both; margin: 0 auto;}
       .link h2{ padding-bottom: 10px; }
       .link a{ display: inline-block; margin: 0 6px;}
       .code{ margin: 0 auto; }
}

@media screen and (max-width: 766px) {
      .footer{ padding: 25px 0; }
      .footer > .gp-fl{ width: 100%;} 
      .footer > .gp-fm{ width: 100%;}
      .footer > .gp-fr{ width: 100%;}
      .list6 .listText{ font-size: 14px; }
}




@media screen and (max-width:480px) {
      .logo{ max-width: 260px; }
     
}